.ParkingIcon {
	width:100px;
	height:45px;
	background:#f79300;
	cursor:pointer;
}
.ParkingIcon_Over {
	width:100px;
	height:45px;
	background:#0053a0;
	cursor:pointer;
}
.ParkingIcon2 {
	width:100px;
	height:45px;
	background:#0053a0;
	cursor:pointer;
}
.ParkingIcon2_Over {
	width:100px;
	height:45px;
	background:#000000;
	cursor:pointer;
}
.ParkingIconList2 {
	
	height:45px;
	background:#0053a0;
	cursor:pointer;
}
.ParkingIconList2_Over {
	
	height:45px;
	background:#000000;
	cursor:pointer;
}
.ParkingIconList {
	
	height:45px;
	background:#f79300;
	cursor:pointer;
}
.ParkingIconList_Over {
	
	height:45px;
	background:#0053a0;
	cursor:pointer;
}
.ParkingIcon_Space {
	width:100px;
	height:5px;
	
}
.ParkingIconTable {
	width:100px;
	height:40px;
}
.IconText {
	color: #ffffff;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
}
.HR {
	height:1px;
	background-color:#aeaeae;
}
.ParkingDetailsTable {
	width:200px;
	height:60px;
	background:#f79300;
}
.ParkingDetailsTableRefresh {
	width:60px;
	height:60px;
	background:#0053a0;
}
.ParkingTable {
	padding-top:5px;
	padding-bottom:5px;
}
.ParkingTableHeader {
	padding-top:5px;
	padding-bottom:5px;
}



.ProjectIcon {
	width:320px;
	/*height:150px;*/
	background:#0053a0;
	cursor:pointer;
}
.ProjectIcon_Over {
	width:320px;
	/*height:150px;*/
	background:#f79300;
	cursor:pointer;
}

.ProjectIconX {
	width:40px;
	/*height:150px;*/
	background:#0053a0;
	cursor:pointer;
}

.ProjectIconX_Over {
	width:40px;
	/*height:150px;*/
	background:#f79300;
	cursor:pointer;
}

.ProjectIconXSelected {
	width:40px;
	/*height:150px;*/
	background:#f79300;
	cursor:pointer;
}
.ProjectIconXSelected_Over {
	width:40px;
	/*height:150px;*/
	background:#f79300;
	cursor:pointer;
}

.BigText {
	color: #0053a0;  
	font-weight: normal; 
	font-family: Arial;
	font-size: 15px;
	line-height: 20px;
}
p {
	direction:rtl;
}
.InfoDiv { display:none; }